---
title: "About Me"
date: 2022-12-10T03:22:30+01:00
tags: ["about", "olivier falcoz","operational risk management","financial crime","anti-fraud","infosec","cybersecurity","business intelligence","governance","compliance"]
author: "Olivier Falcoz"
canonicalURL: "https://olivier.falcoz.net/about"
hidemeta: true
ShowReadingTime: false
ShowPostNavLinks: true
showtoc: false
---

``$ whoami``

Hi, my name is Olivier Falcoz.

I am currently Executive Director at [AGR Asia Solutions](https://agr.asia) Pte. Ltd. a boutique firm providing strategic intelligence and operational risk mitigation services[^1]. 

Operational risk management and information systems security are areas in which I have particular expertise.[^2]. I have over 25 years of extensive experience in working with private and government entities across challenging business environments. Over the past 17 years, I have been a partner of choice for SMEs and MNCs across Asia in industries as diverse as electronics, pharmaceuticals, consumer and luxury goods, petrochemicals and construction. I am now based in France.

## Purpose

I help protect cyber, intellectual and physical assets. My role is to assist clients consolidate their existing operations or enter new markets by mitigating operational and information security risks throughout the most critical cycles of their investments, namely *planning*, *execution* and *evaluation*.

I bring my operational risk management approach and strengths to mitigate the risk of financial loss caused by fraudulent activities, financial crime, flawed processes or events that may disrupt business operations.

My expertise goes beyond just risk management; I integrate information systems security and business process security to mitigate the impact of risk on governance and compliance.

Please check out my [Services](/services/) page and [Resume](/resume/) for more information.

---
# Contact

Please [get in touch](#email) if you believe that my skills and expertise could add value to your business, I would be delighted to hear from you. I am on [Linkedin](https://www.linkedin.com/in/olivierfalcoz) should you wish to connect.



## Matrix

Contact me through Matrix[^3] at [@olivier:envs.net](https://matrix.to/#/@olivier:envs.net).
![@olivier:envs.net on Matrix](/images/@olivier.envs.net.png)
*The privacy policy for the envs.net homeserver is available at [this page](https://envs.net/privacy-policy)*.

## Email

Drop me a note at:
```
olivier |at| falcoz d0t net
```

PGP key [``ed25519/0xCAAD364477DA43C8``](/olivier.falcoz.pgp.key.asc)

Key fingerprint 
```
26BC C458 2D54 0A23 FE24  0C27 CAAD 3644 77DA 43C8
```


## XMPP/Jabber

You can contact me via XMPP if you were born in the last century:

```
xmpp:x0rg@disroot.org
```
![x0rg@disroot.org XMPP](/images/xmpp.x0rg@disroot.org.png)

#### OMEMO[^4] fingerprints ##

``` 
837df5e5 b4b216db b1f2df50 
2210a37f a40627fe fe953cf6 
7c02389b fa3e263e

03ac3a7a 94c6f01a 3c3c69a3 
328758f8 ac7dc220 f1ce3002 
033ab087 d666ce46
```

[^1]: [Operational risk](https://en.wikipedia.org/wiki/Operational_risk) is the risk of losses caused by flawed or failed processes, policies, systems or events that disrupt business operations (Wikipedia).
[^2]: [Information systems security (Infosec)](https://en.wikipedia.org/wiki/Information_security) (Wikipedia).
[^3]: [Matrix](https://matrix.org/) is a free, open, secure and decentralized protocol for real-time communication
[^4]: See [OMEMO E2E encryption protocol](https://en.wikipedia.org/wiki/OMEMO) (Wikipedia)