---
title: "Olivier Falcoz - Resume"
date: 2022-12-07T03:22:27+01:00
tags: ["resume","olivier falcoz","operational risk management","financial crime","anti-fraud","infosec","cybersecurity","business intelligence","governance","compliance"]
author: "Olivier Falcoz"
canonicalURL: "https://olivier.falcoz.net/resume"
hidemeta: true
ShowReadingTime: false
ShowPostNavLinks: true
showtoc: false
showtags: false
---

## Snapshot Profile
``$ Linkedin-style``

I provide consultancy services in operational risk management and information systems security to counter fraud, financial crime and other business disruptions. Formerly based in Asia Pacific, I am now based in France.

I am a seasoned professional with 25 years of global risk management experience, including 17 years in Asia, working in challenging and sensitive business environments for both the private sector and government organisations.

I have successfully delivered complex risk intelligence assignments across various sectors, including as resources, manufacturing, retail and energy in Asia and South East Asia. I have also worked in the Balkans, West and Horn of Africa, Brazil, French Guiana and Afghanistan.

Data privacy advocate and former Associate Expert at EDHEC Business School [Criminal Risk Management Chair](https://www.edhec.edu/en/mrc/criminal-risks-management-chair), France.

---
## Skills & Abilities

### Hard Skills

* Extensive experience in implementing operational risk frameworks and practices, conducting defensive risk mitigation strategies, collecting risk intelligence and searching assets,

* Extensive knowledge of the compliance and risk functions and of corruption, bribery and financial risk,

* Information systems security, WebApps audit & vulnerability assessment, data forensics & recovery, cryptography & encryption (GnuPG/PGP, TLS, OMEMO, OTR),

* SysAdmin (server administration: Debian / Nginx / Apache / NextCloud), Arch Linux advanced user,

* WebApps beta-tester ([mailfence.com](https://mailfence.com)), data privacy advocate (FLOSS, LibreOffice, XMPP, Android custom ROMs).

### Soft Skills

* Unique capacity to adapt myself to changing environments, understand corporate cultures and provide C-level executives with actionable intelligence,

* Ability to manage cross-functional teams, increasing engagement by integrating and consolidating multiple practices into a single centralised group function.

* Ability to track and manage complex projects, lead and supervise teams, and react quickly with discretion and good judgment in high-profile and sensitive situations.

* Well sharp reporting, negotiations and decision-making skills; determined and decisive; experienced in working with influencing stakeholders.

### Sport

`Mountain biking` avid Enduro and downhill mountain biker, co-organizer of the first [Enduro Asia MTB](https://enduroasiamtb.tumblr.com/post/55587094114/enduro-mtb-in-asia-our-story) race in Malaysia, [supported by Red Bull](https://www.redbull.com/my-en/riders-unite-enduro-takes-on-malaysia) (2013)  
`Muay Thai` years  
`Scuba diving` PADI Certified Divemaster (2011) 

### Languages

`English:` full professional proficiency  
`French:` native   

---
## Experience

### Risk & Information Security

→ Conduct risk audits & vulnerability assessments, design contingency & business continuity plans against a variety of possible crisis situations including terrorism for major corporations (*Nestlé Malaysia & Thailand, Lafarge Malaysia*).

→ Take responsibility, as a project manager of large scale or complex international projects in collaboration with the COO (*Beiersdorf, B|Braun, BNP, Carrefour, Diageo, Lafarge, LVMH, Pernod-Ricard, P&G, Pfizer, Tesco, Total SA*).

→ As an expert in the risk management field, take direct responsibility over critical operational projects (security audit of *Sodexo Security Services for China*).

→ Conduct cybersecurity audits, test and harden information systems security policies and tools, perform data recovery & forensic analysis. Implement cyber & operational clients risk management frameworks across various clients business units.

### Risk Mitigation & Intelligence

→ Design & implement market entry/exit strategies and political, country and stakeholders risk mitigation solutions in sensitive environments (*Danone Malaysia, Safran Helicopter Engines SEA*).

→ Perform corporate intelligence search on fraud, criminality, counterfeiting and corruption across finance, production, purchasing and supply chain, advise and implement risks remediation solutions (*B|Braun, DCNS, Cold Storage, Danone Thailand & Cambodia, Tesco*).

→ Management of the stakeholders risk mitigation strategy for a USD2.5B oil project in South East Asia (Technip/JGC Vietnam).

→ Identify and assess new projects in China, Mongolia, Laos, Afghanistan, Qatar, Yemen, Papua New-Guinea, Vietnam, Thailand, Laos.

### Operations & Management

→ In charge of a firm’s risk strategy consulting practice for Malaysia, Thailand, Vietnam, Cambodia and occasionally other SEA countries. Conduct audits, design and implement complex risk management strategies with a focus on criminal security risks.

→ In charge of the Business Development & Marketing department, take part of the group strategy definition and implementation in 8 Asian countries, take responsibility for business growth and client satisfaction (China, Cambodia, Indonesia, Lao, Malaysia, Singapore, Thailand, Vietnam).

→ Management of *remote site* camp services for oil & gas, mining and construction industries - hospitality services, catering and security in remote and demanding environments (*Ivanhoe Mines Mongolia, EDF Lao, Technip China*).

→ Conduct full project acquisition cycle from tender development to contract negotiation. Plan and budget finance and operations, recruit teams, define staff mobilization programs. Take operational and financial control responsibilities.

→ Company creation and management. Take responsibilities for *greenfield* startup and development in Afghanistan and Laos.

---
## Career History

* Executive Director - [AGR Asia Solutions](https://agr.asia) Pte. Ltd.[^1]  
Malaysia, Singapore then France `2019 → present`

* Managing Partner - [AGR Asia](https://agr.asia) Sdn. Bhd.[^2]  
Kuala Lumpur, Malaysia `2015 → 2020`

* Company Advisor to [Asia Global Risk](https://asia-global-risk.com) Ltd. & personal projects  
Kuala Lumpur, Malaysia `2011 → 2015`

* VP & Business Development Director - [Asia Global Risk](https://asia-global-risk.com) Ltd.  
Kuala Lumpur, Malaysia `2009 → 2010`

* Co-Founder & Director - Opus Risk Management HK Ltd.  
Shanghai, China `2006 → 2009`

* Managing Director - Operations (Remote Site Division) [Aden Services](https://adenservices.com/en)  
Shanghai, China `2003 → 2005`

* Officer - [French Foreign Legion](https://www.legion-etrangere.com/)  
Multiple roles from Combat Platoon Leader to Captain Commander of the French Jungle Warfare Center, 3e REI French Guiana. Previously served with the 13DBLE in 
Djibouti and the 2REI, France.  `1994 → 2003`

---
## Licenses & Certifications

* Executive Certificate, Cybersecurity - Harvard University ``2019``
* PADI Divemaster  ``2011``
* [Curso de Operações Na Selva](https://cigs.eb.mil.br/) - CIGS Jungle Warfare Center, Manaus, Brazil ``2001``

---
## Education

- **Infantry Warfare School** - Saint-Cyr Military Academy Graduate by Equivalence, France ``1998``
- **Post-Master Degree of Business Administration (DESS)** - Major in Mergers, Acquisition and Business creation, Bordeaux I University, France ``1994``
- **Master Degree of Business Administration** - Major in Corporate Finance, Mergers & Acquisition, Paris IX Dauphine University, France ``1993``

[^1]: **AGR Asia Solutions Pte. Ltd.** is the successor to both **Asia Global Risk Ltd.**, a company with over 30 years of experience in Asia and **Amarante International Asia Pte. Ltd.**, established in Singapore in 2018. In 2023, it was decided to bring the companies together under a single banner.
[^2]: ex Asia Global Risk Ltd.
